@charset "utf-8";
/* CSS Document */

.pt-3-half {padding-top: 1.4rem;}
.rb_big + label::before{ width: 1.5em !important; height: 1.5em !important; margin: 0 0 0 0 !important; }
.rb_big + label::after{ width: 1.5em !important; height: 1.5em !important; margin: 0 0 0 0 !important; }
.div_action_list { margin: 0; padding: 0.5em; background: #E8E7E7; text-align:left; }
#div_privacy_statement{ padding-bottom:0.5em; max-width:800px; font-size:0.8em; margin:0 auto 15px auto; margin-left: 0.1em !important; }
.shadow-textarea textarea.form-control::placeholder { font-weight: 300; }
.shadow-textarea textarea.form-control { padding-left: 0.8rem; }
.vin { text-transform: uppercase; }
.kdnr { text-transform: uppercase; }
.disable { pointer-events : none; }

/* Wenn IE 9,10 oder 11 */
@media screen and (min-width:0\0) {
	.iewrap { border: 4px solid red; }
	.iewrap { color: red; text-align: center; }
	.iewrap:after { content: "Sie verwenden einen veralteten Browser! Der von Ihnen verwendete Windows Internet Explorer wird seit 2016 nicht mehr supportet. Daher sind viele für Teweon24 notwendige Funktionen nicht verfügbar. Bitte verwenden Sie einen beliebigen anderen Browser!"; font-weight: bold; }
}
